<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_1523">Cài đặt XDM</text>
      <target FeatureID="-1" href="XDM_HLP_EDIT_SET.html">Cài đặt cấu hình XDM</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1523">Cấu hình XDM</text>
      <target FeatureID="-1" href="XDM_HLP_EDIT_SET.html">Cài đặt cấu hình XDM</target>
      <target FeatureID="-1" href="XDM_HLP_LIST_VIEW.html">Cấu hình XDM</target>
   </keywords>
</keywords>